/* Localized versions of Info.plist keys */

CFBundleName = "Ad Builder";
CFBundleShortVersionString = "Ad Builder version 2.0";
CFBundleGetInfoString = "Ad Builder version 1.5, Copyright 2008 Apple Inc.";
NSHumanReadableCopyright = "Copyright 2008 Apple Inc.";
